@media only screen and (max-width: 735px) {
	.section-hero .headline{
	   font-size:36px
	}
}
.badge-large .badge-unit {
    font-size:28px;
}
@media only screen and (max-width: 1068px) {
	.badge-large .badge-unit {
    font-size:20px;
	}
}
@media only screen and (max-width: 735px) {
	.badge-large .badge-unit {
    font-size:16px;
	}
}
.section-collage .badge .badge-content.badge-top{
     margin-top:29px;
}
@media only screen and (max-width: 735px) {
	.section-collage .badge .badge-content.badge-top{
     margin-top:0;
    }
}
/* 为 2150 万人提供了权益培训。 */
.modal-workers-rights .modal-headline {
    max-width: 700px;
}
@media only screen and (max-width: 734px) {
     .modal-workers-rights .modal-headline {
        max-width:570px
    }
}
@media only screen and (max-width: 384px) {
    .modal-workers-rights .modal-headline {
        max-width:240px
    }
}
@media only screen and (max-width: 320px) {
   .xsmall{
    display:none;
  }
}

/* 逾 */
.badge-content-size{
   font-size:18px;
}
@media only screen and (max-width: 1068px) {
	.badge-content-size{
   font-size:16px;
}
}
@media only screen and (max-width: 735px) {
	.badge-content-size{
   font-size:14px;
}
}
.headline-center-sl{
    position:absolute;
}
@media only screen and (max-width:320px){
  .headline-center-sl{
    position:static;
}
}
/**nav**/

html[lang=zh-CN].ac-ls-visible  #ac-localnav {
    margin-top:-40px 
}

@media only screen and (max-width: 1023px) {
    html[lang=zh-CN].ac-ls-visible  #ac-localnav {
        margin-top: -40px
    }
}

@media only screen and (max-width: 767px) {
    html[lang=zh-CN].ac-ls-visible  #ac-localnav {
        margin-top: -40px
    }
}

html[lang=zh-CN].ac-ls-visible #ac-globalnav {
    top: 70px
}

@media only screen and (max-width: 1023px) {
    html[lang=zh-CN].ac-ls-visible #ac-globalnav {
       top: 70px
    }
}

@media only screen and (max-width: 767px) {
    html[lang=zh-CN].ac-ls-visible #ac-globalnav {
        top: 135px
    }
}
html[lang=zh-CN].ac-gn-segmentbar-visible.ac-ls-visible #ac-globalnav{
        top: 110px
}

@media only screen and (max-width: 1023px) {
    html[lang=zh-CN].ac-gn-segmentbar-visible.ac-ls-visible #ac-globalnav {
        top: 110px
    }
}

@media only screen and (max-width: 767px) {
    html[lang=zh-CN].ac-gn-segmentbar-visible.ac-ls-visible #ac-globalnav {
        top: 179px
    }
}

html[lang=zh-CN].ac-gn-segmentbar-visible.ac-ls-visible  #ac-localnav {
    margin-top: 0px
}

@media only screen and (max-width: 1023px) {
    html[lang=zh-CN].ac-gn-segmentbar-visible.ac-ls-visible  #ac-localnav {
        margin-top: 0px
    }
}

@media only screen and (max-width: 767px) {
    html[lang=zh-CN].ac-gn-segmentbar-visible.ac-ls-visible  #ac-localnav {
        margin-top: 4px
    }
}